@charset "utf-8";

/* 2015년 4월 14일 신규 : 이제명
:after { content:""; display:block; clear:both; }
display:inline-block; zoom:1; *display:inline; vertical-align:top;
*/

.ahtml,
.ahtml_txt,
.ahtml_photo,
.ahtml_iframe { clear:both; overflow: hidden; position:relative; width:100%; height:auto; margin:0; padding:0; margin-bottom:20px;
-moz-box-sizing:border-box; -webkit-box-sizing:border-box; box-sizing:border-box; font-size:14px; letter-spacing:0px; }
.ahtml { margin:0; }

.ahtml .ahtml_txt { padding:0 10px; }
.ahtml_photo { text-align:center; }
.ahtml_photo img { display:block; width:100%; height:auto; margin-top:10px; vertical-align:top; }
.ahtml_photo img:first-child { margin-top:0px; }
.ahtml_photo_txt { clear:both; overflow: hidden; position:relative; margin:-15px 0 20px; color:#aaa; }

.ahtml_iframe { text-align:center; }
.ahtml_iframe iframe { display:block; width:700px; height:394px; margin:10px auto; vertical-align:top; }
.ahtml_iframe iframe:first-child { margin-top:0px; }


.ahtml_h0,
.ahtml_h1,
.ahtml_h2 { clear:both; overflow:hidden; display:block; margin:20px 0 10px; padding:5px 10px; border-radius:1px; font-weight:bold; text-shadow:1px 1px 2px rgba(0,0,0,0.1); }
.ahtml_h0,
.ahtml_h1,
.ahtml_h2 { padding:7px 10px 8px; }
.ahtml_h0 { box-shadow:0px 0 3px lightgray inset; border:1px solid silver; color:#000; font-size:15px; }
.ahtml_h1 { background:#091d27; color:#fff; font-size:14px; text-shadow:1px 1px 2px rgba(0,0,0,.3); }
.ahtml_h0,
.ahtml_h1 { font-size:1rem; }
.ahtml_h2 { margin:5px 0; padding:0; background:#fff; color:#222; text-shadow:1px 1px 2px rgba(0,0,0,.12); }
.ahtml_h0:first-child,
.ahtml_h1:first-child,
.ahtml_h2:first-child { margin-top:0px !important; }
.ahtml_h0 + .ahtml_h1 { margin-top:10px !important; }
.ahtml_h1 { margin-top:40px; }

.ahtml .ahtml_txt .ahtml_h1 { padding-left:0px; }
.ahtml .ahtml_txt ul { margin:0 0 20px; padding:0 0 0 1em; }
.ahtml .ahtml_txt ul:last-child { margin-bottom:0; }
.ahtml .ahtml_txt ul.none,
.ahtml .ahtml_txt ul.none li { list-style:none; }
.ahtml .ahtml_txt li { list-style:disc; }
.introduction.ahtml .ahtml_txt li { margin-left:18px; }
.ahtml .ahtml_txt ul li.b { margin:10px 0 0 -1em; font-weight:bold; list-style-type:none; color:#999; text-shadow:1px 1px 1px rgba(255,255,255,1); }
.ahtml .ahtml_txt ul li.b:first-child { margin-top:0; }

/* .ahtml .ahtml_txt:first-letter, */
.ahtml .ahtml_txt p:first-child:first-letter { font-size:14px; color:#333; font-weight:bold; text-transform:uppercase; }
/* .ahtml .ahtml_txt p:first-letter { font-size:14px; color:#999; font-weight:bold; text-transform:uppercase; } */


.ahtml .ahtml_txt p { margin:0 0 1rem !important; }
.ahtml .ahtml_txt p:last-child { margin-bottom:0 !important; }
.ahtml .ahtml_txt b,
.ahtml .ahtml_txt strong { font-weight:bold; color:#000 !important; }


.ahtml .ahtml_txt dl { margin:25px; padding:0; }
.ahtml .ahtml_txt dl:last-child { margin-bottom:0; }
.ahtml .ahtml_txt dl dt { margin:10px 0 5px; font-weight:bold; list-style-type:none; color:#111; text-shadow:1px 1px 1px rgba(0,0,0,0.2); }
.ahtml .ahtml_txt dl dt:first-child { margin-top:0; }
.ahtml .ahtml_txt dl dd { min-height:20px; margin:0; padding:0 0 0 25px; background:url(http://img.arirang.com/images/common2014/icon_li_minus_s.png) no-repeat 10px 50%; line-height:160%; list-style:none; }


*:first-child+html .ahtml .ahtml_list { display:block; }
*:first-child+html .ahtml .ahtml_list .ahtml_photo { display:block; float:left; padding:0; }
*:first-child+html .ahtml .ahtml_list .ahtml_txt { display:block; float:right; width:310px; height:auto; }
*:first-child+html .ahtml .ahtml_list .ahtml_txt .ahtml_txt { width:300px; padding:5px; }

.ahtml .ahtml_list { position:relative; display:table; width:100%; margin-bottom:10px; vertical-align:top; }
.ahtml .ahtml_list:after { content:""; display:block; clear:both; }
.ahtml .ahtml_list .ahtml_h1 { padding-left:10px; }
.ahtml .ahtml_list .ahtml_h2 { margin:10px 0 0; background:none; }
.ahtml .ahtml_list .ahtml_photo { display:table-cell; width:285px; padding-right:10px; vertical-align:top; /*border-radius:10px 0 0 0;*/ }
.ahtml .ahtml_list .ahtml_photo:after { content:""; display:block; clear:both; }
.ahtml .ahtml_list .ahtml_photo img { width:285px; height:285px; }
.ahtml .ahtml_list .ahtml_txt { display:table-cell; width:auto; padding:10px; background-color:#ebebeb; vertical-align:top; /*border-radius:0 0 10px 0;*/ }
.ahtml .ahtml_list .ahtml_txt:after { content:""; display:block; clear:both; }
.ahtml .ahtml_list .ahtml_txt:first-letter { font-size:inherit; color:inherit; font-weight:inherit; text-transform:inherit; }
.ahtml .ahtml_list .ahtml_txt ul { display:block; margin:0 0 0rem 1rem; padding:0px; }
.ahtml .ahtml_list .ahtml_txt p { display:block; margin:0 0 1rem; padding:0px; }


/* .ahtml .ahtml_list_right .ahtml_photo { padding:0 0 0 10px; border-radius:0 0 10px; }
.ahtml .ahtml_list_right .ahtml_txt { border-radius:10px 0 0 0; }
*/


.ahtml.staffandcast { margin:0; padding:10px 0 0px 10px; color:#fff; line-height:150%; font-size:11px; word-break:break-all; white-space:normal; }
.ahtml.staffandcast a { color:#fff; }
.ahtml.staffandcast h5 { margin:0; padding:0 0 5px; font-weight:bold; color:#fff; font-size:11px; text-shadow:1px 1px 1px rgba(0, 0, 0, 0.2); }
.ahtml.staffandcast h6 { margin:0; padding:0; font-weight:normal; font-size:11px; }
.ahtml.staffandcast ul { display:block; margin:0 0 10px -10px; padding:0 0 5px 10px; background:url(http://www.arirang.co.kr/images/image2013/icon_line_type02.png) no-repeat 0 100%; }
.ahtml.staffandcast ul li { display:block; margin:0; padding:0 0 0 10px; background:url(http://img.arirang.com/images/common2014/icon_li_minus5.png) no-repeat 0 45%; }
.ahtml.staffandcast p { margin:0; padding:0 5px 0 0; }

.ahtml ul.lino { list-style:none !important; }
.ahtml ul.lino li { margin:0; padding:0; min-height:24px; padding-left:22px; background-repeat:no-repeat; background-position:0 3px; list-style:none !important; line-height:160%; }
.ahtml ul.lino li.li_1 { background-image:url(http://img.arirang.com/images/common2014/icon_number_1.png) }
.ahtml ul.lino li.li_2 { background-image:url(http://img.arirang.com/images/common2014/icon_number_2.png) }
.ahtml ul.lino li.li_3 { background-image:url(http://img.arirang.com/images/common2014/icon_number_3.png) }	

/* .ahtml ul.lino li.li_1 { background-image:url(http://www.arirang.co.kr/A_UPFile/Editor_IMG/2014/se_n01.gif) }
.ahtml ul.lino li.li_2 { background-image:url(http://www.arirang.co.kr/A_UPFile/Editor_IMG/2014/se_n02.gif) }
.ahtml ul.lino li.li_3 { background-image:url(http://www.arirang.co.kr/A_UPFile/Editor_IMG/2014/se_n03.gif) }
*/


.hideimg .atvdata_photo { display:none !important; }
.hideimg .atvdata_txt { width:100% !important; }


.ahtml.hideimg img { display:none; }

.bizline .ahtml_photo.hideimg { display:none; }
.bizline .tvCtPhoto.hideimg { display:none; }

.bizline.ahtml.hideimg div { margin-left:0 !important; }

.bizline.tvCt.hideimg img,
.bizline.tvCt.hideimg .tvCt_photo { display:none !important; }





.a4angles				.ahtml_h1,
.fourAngles				.ahtml_h1 { background:#2a2a2a; }
.after10 				.ahtml_h1 { background:#0a3a51; }
.afterschoolclub 		.ahtml_h1 { background:#233645; }
.arirangspecial 		.ahtml_h1 { background:#747474; }
.arirangprime 			.ahtml_h1 { background:#7F6666; }
.artsavenue 			.ahtml_h1 { background:#9B4000; }
.bizline 				.ahtml_h1 { background:#0D58A2; }
.bringiton	 			.ahtml_h1 { background:#222; }
/*.businessdaily 			.ahtml_h1 { background:#091E32; }*/

.companycloseup 		.ahtml_h1 { background:#2b5300; }

.discoverworld 			.ahtml_h1 { background:#0c5472; }
.earth 					.ahtml_h1 { background:#76985c; }
.globalbusinessreport 	.ahtml_h1 { background:#012C6E; }
.goingglobal		 	.ahtml_h1 { background:#222; }

.hearttoheart 			.ahtml_h1 { background:#be055e; }
.icons100 				.ahtml_h1 { background:#232322; }
.inthenewsroom 			.ahtml_h1 { background:#1ea2dc; }
.inframe2 				.ahtml_h1 { background:#1e302c; }
.K-populous 			.ahtml_h1 { background:#2d0212; }
.koreatoday				.ahtml_h1 { background:#d82364; }
.koreatop10season2		.ahtml_h1 { background:#2068B4; }
.LetsSK 				.ahtml_h1 { background:#ea5f1c; }
.latinamericaswish 		.ahtml_h1 { background:#745746; }
.mechanicsoflife 		.ahtml_h1 { background:#121D3D; }
.moneymatters			.ahtml_h1 { background:#070D1B; }
.mylittlekitchen 		.ahtml_h1 { background:#7bba00; }
.newstellers			.ahtml_h1 { background:#4E4E4E; }
.infoscope .ahtml_h1{background:#222;}
.onstage	 			.ahtml_h1 { background:#222; }
.peninsulainside		.ahtml_h1 { background:#091E32; }
.simplykpop 			.ahtml_h1 {  }
.shooters	 			.ahtml_h1 { background:#1F203B; }
.travelstory2 			.ahtml_h1 { background:#80b674; }
.popinseoul				.ahtml_h1 { background:#fe6f15; }
.semipermanent 			.ahtml_h1 { background:#499cc7; }
.theinnerview 			.ahtml_h1 { background:#1f395a; }
.travelstory 			.ahtml_h1 { background:#f47c16; }
.theroadtoseoul 		.ahtml_h1 { background:#f66; }
.thegrandheritage		.ahtml_h1 { background:#1E1A27; }
.upfront 				.ahtml_h1 { background:#081d30; }
.chefsfoodcation		.ahtml_h1 { background:#625a52; }

.arirangradionews		.ahtml_h1 { background:#06315C; }

/* mobile phone */
@media all and (max-width: 768px) {
	.ahtml img { display:block !important; width:100%; height:auto; border:0; border-radius:0; }
}

/* PC */
@media all and (min-width: 900px) {
	.ahtml { line-height:160%; }
}

.episode.The3S > .ahtml_h2				{ padding:20px 0; font-weight:bold; text-shadow:1px 1px 2px rgba(0,0,0,.3); text-align:center; font-size:14px; }
.episode.IntelligenceHSD > .ahtml_h2	{ padding:10px 0 20px; font-weight:bold; text-shadow:1px 1px 2px rgba(0,0,0,.3); text-align:center; font-size:14px; }

.ahtml.ArirangOdyssey img { display:block; width:100%; height:auto; margin-top:10px; vertical-align:top; }
.ahtml.ArirangOdyssey img:first-child { margin-top:0px; }

.ahtml.covidpandemic dt { margin:20px 0 5px; padding-left:20px; background:url(http://img.arirang.com/images/common2014/icon_li_circle_11.png) no-repeat 6px 7px; font-weight:bold; text-shadow:1px 1px 2px rgba(0,0,0,.1); }
.ahtml.covidpandemic dd { margin-left:20px; padding-left:1rem; background:url(http://img.arirang.com/images/common2014/icon_li_minus.png) no-repeat 0 6px; }